##[ Quoridornアプリケーションサーバ ]#############################################
# ----- 変更時の選択肢を１つしか用意しない場合
# quoridornServer: "http://192.168.11.5:8000"
quoridornServer: "wss://quori-dev.onlinesession.app"

# ----- 変更時の選択肢を複数用意する場合
#quoridornServer:
#  - "wss://quori-dev.onlinesession.app"
#  - "http://localhost:8000"

# Quoridornサーバとの通信のタイムアウト時間（単位：ms）
socketTimeout: 50000

##[ BCDice-API ]################################################################
# 向き先（末尾のスラッシュはなし）
bcdiceServer: "https://bcdice.onlinesession.app"

##[ SkyWay ]####################################################################
# SkyWayのAPIキー
skywayApiKey: "********-****-****-****-************"

# SkyWay接続方式
# "Mesh": 公式サーバー向け。SkyWayの無料利用枠をあまり消費しない代わりに少人数（10名未満）でないと重くなる
# "SFU": 個人サーバー向け。SkyWayの無料利用枠を急速に消費する代わりに大人数での通信が可能。
skywayConnectType: "Mesh"
